﻿/* Dropdown Button */
.sscustomddl {
    border: solid 1px #ccc;
    border-radius : 4px; 
    padding: 5px;
    height: 35px;
    width: auto;
    min-width: 55px;
    max-width: 250px;
}

    .sscustomddl a {
        /*padding: 2px 0 2px 3px;*/
        text-decoration: none;
        color: #666;
        cursor: pointer;
        /*margin: 2px 0px 2px 5px;*/
    }

        .sscustomddl a img {
            height: 26px;
            /*box-shadow: 0px 0px 0 1px #979797;*/
            /*border-radius: 2px;*/
        }



/* The container <div> - needed to position the dropdown content */

/* Dropdown Content (Hidden by Default) */
.sscustomddl-content {
    display: none;
    position: absolute;
    /*background-color: #f6f6f6;*/
    background-color: #f9f9f9;
    /*border: 1px solid #ddd;*/
    z-index: 1;
    width: auto;
    min-width: 85px;
    max-width: 250px;
    max-height: 300px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    /*padding: 8px 8px;*/
}

    .sscustomddl-content .row {
        display: table-row;
        margin: 0px;
    }
.sscustomddl-content .rowcell {
    display: table-cell;    
    border-left: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
    .sscustomddl-content .rowcell.grayBorderTop {
        border-top: 1px solid #DDDDDD;
    }
    .sscustomddl-content .rowcell.grayBorderLast {
        border-right: 1px solid #DDDDDD;
    }

/* Links inside the dropdown */
.sscustomddl-content a {
    display: block;
    padding: 3px;
    text-decoration: none;
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    /*margin: 2px 2px 2px 5px;*/
}
    .sscustomddl-content a i {
        color: #8f8c8c
    }
/* Change color of dropdown links on hover */
.sscustomddl-content a:hover {
    background-color: #66CCFF;
}

        .sscustomddl-content a img {
            height: 26px;
            /*box-shadow: 0px 0px 0 1px #979797;*/
            /*border-radius: 2px;*/
        }

.sscustomddl-active {
    box-shadow: inset 0 0 0 2px var(--green);
    background-color: #ffffff;
}
